<?php

namespace App\Admin\Actions\backstage\User;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Orders extends RowAction
{
    public $name = '订单数据总览';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转用户订单列表成功')->redirect('/admin/user_orders?user_id='.$this->row->id.'');
    }

}